Post
/ap-rest-api/jersey/v3/validatepo
Validate PO
Security
HTTP
Type basic
Basic authentication
Header parameters
Content-Type
string
Exampleapplication/vnd.oracle.adf.action+json
Body parameters
object
Example{
"compCode": "ZZ",
"venCode": "ABSCONT",
"poNum": "WO00008001"
}
compCode
string Required
This is the company code of the purchase order being selected for validation
💻 UI Fieldname: pomst_comp_code
venCode
string Required
This is the vendor code of the purchase order being selected for validation
💻 UI Fieldname: pomst_ven_code
poNum
string Required
This is the purchase order number.
💻 UI Fieldname: pomst_num
releaseNum
number Required
This is the release number of the PO.
💻 UI Fieldname: pomst_release_num
Responses
200
OK
Headers
Content-Type
string
Exampleapplication/json
"{\n \"valid\": \"true\",\n \"reason\": null\n}"string